div {
    display: flex;
}

img {
    width: 50%;
    height: 50%;
    max-width: 200px;
    border-radius: 5px;
    margin: 15px 5px;
}

img:hover {
    transform: scale(1.2)
}

button {
    border: none;
    outline: none;
    background: rgba(0, 0, 0, 0);
    font-size: 5vw;
}

#divOneImage>img {
    width: 70%;
    height: 70%;
    max-width: 100%;
    margin: auto;

}

.divOneImage {
    margin-left: auto;
    margin-right: auto;
}